<?php
$z[0]=Array("field","重庆方言电影,重庆方言,麻将棒棒",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","搞笑重庆方言电影《麻将棒棒手》全集在线观看。 剧情介绍：一个名叫闷墩儿（赵亮饰）的乡下青年，到成都给自己的远房亲戚、满街香火锅店老板胖哥（刘德一饰）打工。为了能在竞",73,280);
$z[1][4]['name']="description";
$z[2]=Array("field","搞笑重庆方言电影《麻将棒棒手》全集在线观看",282,362);
$z[2][4]['name']="title";
$z[3]=Array("field","",364,403);
$z[3][4]['name']="writer";
$z[4]=Array("field","",405,444);
$z[4][4]['name']="source";
$z[5]=Array("field","搞笑重庆方言电影《麻将棒棒手》全集在线观看。<br />\r\n剧情介绍：一个名叫闷墩儿（赵亮饰）的乡下青年，到成都给自己的远房亲戚、&ldquo;满街香&rdquo;火锅店老板胖哥（刘德一饰）打工。为了能在竞争激烈的饮食业中求得生存，胖哥很 想得到一笔贷款装修火锅店。骗子锅巴和贾干虾儿（李伯清饰）利用胖哥以为搓麻能挣钱致富的想法和无节制搓麻的弱点，以搓麻为诱饵，骗取胖哥钱财，闷墩儿虽 不会拼麻，但天生对数字有很强的记忆力，一不小心竟成了拼麻高手。<br />\r\n在多彩的麻将世界中，闷墩儿既发现搓麻是一种很有魅力的、能交流感情、充实生活的娱乐活动，也看到如果以此赌博，会给人们的生活带来痛苦和不幸。在正直善良的闷墩儿的帮助下，胖哥终于挽回了搓......<br />\r\n搞笑重庆方言电影《麻将棒棒手》上集在线观看：<br />\r\n<br />\r\n《麻将棒棒手》是一部风格独特的方言喜剧影片，由四川省电影公司与东方城市影业公司联合投资拍摄。这是第一部以&ldquo;搓麻&rdquo;为题材，夸张展现大众与麻将密切生活关系的喜剧影片。麻将，有的人会习惯地联想到赌博，《麻将棒棒手》通过影片中不同类型的人物在与麻将的接角中的各种心态、神态、形态的反映，提示了一个十分朴实的道理：麻将是一种娱乐活动的工具，但如果玩麻将的人心术不正，以此为赌，帽贻害无穷。影片《麻将棒棒手》以一种全新的喜剧样式去发掘麻将在人们生活中所&ldquo;导演&rdquo;的积极意义，妙趣横生。<br />\r\n搞笑重庆方言电影《麻将棒棒手》下集在线观看：<br />\r\n<br />\r\n《麻将棒棒手》是一部由广大观众十分熟悉的川属笑星联袂主演的方言喜剧片。众所周知，四川方言具有幽默风趣、诙谐机智的特点，在艺术创作中，其本身就具有一种独特的风格；加之影片主要人物均由四川观众喜爱的巴蜀笑星中的刘德一、李伯清、赵亮、巴登、涂太忠等扮演，而这些笑星演技娴熟，表演风格诙谐，为这部方言影片的喜剧化更锦上添花。<br />\r\n， \r\n      \r\n</br>",446,2069);
$z[5][4]['name']="body";
$z[6]=Array("field","",2071,2111);
$z[6][4]['name']="pubdate";
$z[7]=Array("field","",2113,2152);
$z[7][4]['name']="litpic";

?>